Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606033 - [abrt] crash in mono-core-2.6.1-2.fc13: Process /usr/bin/mono was killed by signal 11 (SIGSEGV)
[abrt] crash in mono-core-2.6.1-2.fc13: Process /usr/bin/mono was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:49e588fb1f8835d3e8f6e93eed9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-19 23:36 EDT by Oscar
Modified: 2011-06-27 14:36 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.64 KB, text/plain)
2010-06-19 23:36 EDT, Oscar
no flags Details

  None (edit)
Description Oscar 2010-06-19 23:36:34 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
cmdline: mono /usr/lib64/gnome-do/Do.exe
component: mono
executable: /usr/bin/mono
global_uuid: 49e588fb1f8835d3e8f6e93eed9b3f6d4531c11e
kernel: 2.6.33.5-124.fc13.x86_64
package: mono-core-2.6.1-2.fc13
rating: 4
reason: Process /usr/bin/mono was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

backtrace
-----
Mono support loaded.
BFD: Warning: /var/cache/abrt/ccpp-1276976216-2025/coredump is truncated: expected core file size >= 11546624, found: 61440.
[New Thread 2025]
[New Thread 2047]
Cannot access memory at address 0x32ed420108
Cannot access memory at address 0x32ed420108
Cannot access memory at address 0x32ed420108
Failed to read a valid object file image from memory.
Core was generated by `mono /usr/lib64/gnome-do/Do.exe'.
Program terminated with signal 11, Segmentation fault.
#0  0x00000000004825c0 in ?? ()

Thread 2 (Thread 2047):
Cannot access memory at address 0x7f8e5504ae18

Thread 1 (Thread 2025):
Cannot access memory at address 0x7f8e5462ac08
From                To                  Syms Read   Shared Object Library
0x00000032ed200af0  0x00000032ed218934  Yes (*)     /lib64/ld-linux-x86-64.so.2
(*): Shared library is missing debugging information.
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
rax            0x0	0
rbx            0x7f8e5462fdb0	140249277857200
rcx            0x1	1
rdx            0x1	1
rsi            0x8bd180	9163136
rdi            0x7f8e5462fdb0	140249277857200
rbp            0x4825c0	0x4825c0
rsp            0x7f8e5462abe0	0x7f8e5462abe0
r8             0x20f37a0	34551712
r9             0x1	1
r10            0x1	1
r11            0x0	0
r12            0x0	0
r13            0x0	0
r14            0x0	0
r15            0x0	0
rip            0x4825c0	0x4825c0
eflags         0x10246	[ PF ZF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
No function contains program counter for selected frame.
Comment 1 Oscar 2010-06-19 23:36:36 EDT
Created attachment 425410 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 06:13:41 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 14:36:29 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.